/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/* Base */

input[type="submit"] {
	text-transform: none !important;
}

form,
.sib-form {
	margin-bottom: 0 !important;
}

.button.checkout,
.checkout-button,
.single_add_to_cart_button {
	background-color: var(--fs-color-primary) !important;
}

.button.secondary.is-larger {
	margin: 0 !important;
}

.button.green {
	background: #9bbd1d !important;
}

.button.green:hover {
	background: #586825 !important;
}

.title-overlay {
	background: transparent !important;
}

.hyphens-auto {
	hyphens: auto !important;
}

.grunge-texture {
	background-image: url("https://www.kronos-stapler.de/wp-content/uploads/2025/02/asfalt-dark.png");
	background-repeat: repeat !important;
	background-size: full !important;
}


/* Header */


/* Topbar: einheitliche Schrift- und Icongröße */

#top-bar .nav-small > li,
#top-bar .nav-small > li > a,
#top-bar .nav-small > li > a > i,
#top-bar .nav-small > li.html > * {
	font-size: 12px !important;
}

#top-bar a[href^="tel:"] .icon-phone {
	display: inline-block !important;
	flex: 0 0 auto;
	margin-right: 4px !important;
	line-height: 1;
}

#top-bar a[href^="tel:"] {
	display: inline-flex;
	align-items: center;
}

/* Hauptmenü: Icons links, Beschriftungen rechts */

#wide-nav .account-item > a,
#wide-nav .cart-item > a {
	display: inline-flex;
	align-items: center;
	gap: 8px;
}

#wide-nav .account-item > a::before {
	content: "\e901";
	display: inline-block;
	flex: 0 0 auto;
	order: -1;
	font-family: "fl-icons" !important;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
}

#wide-nav .account-item > a > i[class*="icon-"] {
	display: none;
}

#wide-nav .cart-item > a > .icon-shopping-cart {
	order: -1;
	margin: 0;
}


/*

.header-full-width .flex-row.container {
	max-width: 1350px !important;
}

*/


.html_topbar_left {
	margin: 10px 0 !important;
}


/* Footer */

.footer {
	padding: 50px 0 !important;
}

.footer-1 {
	background-color: #f8f8f8 !important;
	border: none !important;
}

.absolute-footer {
	color: #ffffff !important;
}


/* Layout */

.section-foerderung {
	margin-bottom: -170px;
	z-index: 2;
	pointer-events: none;
}

.box-baugruppe {
	background: #f2f0f0 !important;
	padding: 40px !important;
	margin-bottom: 20px !important;
	outline: 2px solid #006ab0;
	outline-offset: -20px;
}


/* Tabs */

.tab-panels {
	padding-top: 2em;
}

.tabbed-content ul.nav-pills > li {
	margin-right: 10px;
	margin-bottom: 10px !important;
}

.tabbed-content ul.nav-pills > li:last-child {
	margin-right: 0;
}

.tabbed-content ul.nav-pills > li > a {
	background: #f2f0f0;
}

.tabbed-content ul.nav-pills > li.active > a {
	background: #006ab0;
}

.tabbed-content .nav.nav-pills.nav-vertical li {
	margin: 10px 10px 0 0 !important;
	border: none !important;
}

.nav-vertical + .tab-panels {
	border: 0 !important;
}


/* Produktseite */

.product-page-title .woocommerce-breadcrumb,
.product-page-title .product-title,
.product-page-title .page-title-inner {
	text-align: left !important;
}

.product-page-title .page-title-inner div.flex-col:nth-child(1) {
	display: none !important;
}

.woocommerce-product-gallery__image {
	pointer-events: none;
}

.stapler-preis {
	font-weight: 700;
	font-size: 16px;
	line-height: 1.2;
	margin-top: 30px;
}

.delivery-time-inner,
[class*="delivery-time-inner"],
.delivery-time-1-2-tage {
	display: none !important;
}


/* Produktseite: Spaltenumbruch Desktop verhindern */

@media screen and (min-width: 850px) {
	.single-product .product-main .content-row {
		flex-wrap: nowrap;
	}

	.single-product .product-gallery {
		flex: 0 0 50%;
		max-width: 50%;
		min-width: 0;
	}

	.single-product .product-info.product-summary {
		flex: 1 1 50%;
		width: 50%;
		max-width: 50%;
		min-width: 0;
	}
}


/* Produktboxen und Slider */

.box.box-normal {
	box-shadow: 1px 1px 15px rgba(0, 0, 0, .15) !important;
	border-radius: 10px !important;
	overflow: hidden !important;
}

.product-slider .flickity-viewport {
	padding: 40px 0 !important;
	box-sizing: content-box !important;
}

.staplerkategorie .box-image {
	background: #f1f1f1 !important;
}

a.button.sizes {
	font-size: 14px !important;
	line-height: 23px;
	padding: 5px 15px;
	border-radius: 100px;
	min-width: 35px;
	margin: 10px 5px 0 0;
}


/* Produkt-Shortcodes */

.product-ansprechpartner {
	background: #f2f0f0;
	padding: 20px !important;
	display: inline-block !important;
	margin-bottom: 20px !important;
	border-radius: 10px !important;
	box-sizing: content-box !important;
}

.product-ansprechpartner p {
	margin-bottom: 5px !important;
}

.product-ansprechpartner h2 {
	font-size: 16px !important;
}

.product-ansprechpartner img {
	max-width: 100px !important;
	border-radius: 50% !important;
	border: 4px solid #006ab0 !important;
	margin: 0 10px 10px 0 !important;
}

.product-ansprechpartner a i {
	font-size: 15px;
	vertical-align: middle;
	color: #ffffff;
	background: #006ab0;
	width: 26px !important;
	height: 26px !important;
	text-align: center !important;
	border-radius: 50% !important;
	padding: 3px;
}

.scf-konfigurator-wrapper,
.scf-shop-wrapper {
	background: #f2f2f2 !important;
	padding: 20px !important;
	display: inline-block !important;
	margin-top: 20px !important;
	border-radius: 10px !important;
	border: 0 solid #006ab0 !important;
	box-sizing: content-box !important;
}

.scf-konfigurator-wrapper .button,
.scf-shop-wrapper .button {
	margin-bottom: 0 !important;
}

.wcpa_wrap .wcpa_modal_button .wcpa_field_label,
.scf-datasheet-wrapper .button {
	width: auto !important;
	display: inline-block !important;
	padding: 10px 20px !important;
	background-color: #006aaf !important;
	color: #ffffff !important;
	border: none !important;
	border-radius: 100px !important;
	text-align: center !important;
	text-decoration: none !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 1.6 !important;
	margin: 0 !important;
	transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s !important;
}

.wcpa_wrap .wcpa_modal_button .wcpa_field_label:hover,
.scf-datasheet-wrapper .button:hover {
	background: #00548c !important;
}


/* Feature Icons */

.feature-icons {
	display: flex;
	gap: 20px;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-top: 14px;
}

.feature-icons > div {
	text-align: center;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.2;
}

.feature-icons img {
	width: 40px;
	height: 40px;
	object-fit: contain;
	display: block;
	margin: 0 auto 5px;
}

.feature-icons span {
	display: block;
}

.feature-icons br {
	display: none;
}


/* Iconbox */

.icon-box:hover .has-icon-bg .icon .icon-inner {
	background: transparent !important;
}


/* WooCommerce */

.woocommerce-cart .coupon {
	display: none !important;
}

.form-row.form-row-wide.wc-pao-addon-wrap {
	font-size: 12px;
}


/* WAPF */

form .wapf {
	background: #f2f2f2 !important;
	padding: 20px !important;
	border-radius: 10px !important;
}

.form-flat .wapf-field-input select {
	background-color: #ffffff !important;
}

.wapf-field-input input[type="checkbox"],
.wapf-field-input input[type="radio"] {
	float: none !important;
	margin: 0 !important;
}


/* WCPA */

.wcpa_field img {
	position: relative !important;
	top: auto !important;
	right: auto !important;
	bottom: auto !important;
	left: auto !important;
	z-index: auto !important;
	max-width: 320px !important;
}

.wcpa_section.wcpa_accordion_closed .wcpa_section_head {
	border-bottom: 0 !important;
}

.wcpa_wrap .wcpa_section_head {
	padding: 6px 17px !important;
}

.wcpa_accordion_open .wcpa_section_body {
	padding: 20px !important;
	border: 2px solid #f2f0f0 !important;
	margin-bottom: 20px !important;
}

.wcpa_option_price {
	margin-left: 5px !important;
}

.wcpa_tooltip_icon {
	color: #006ab0 !important;
	border: 1px solid #006ab0 !important;
}

.offer-request-btn {
	display: block !important;
	margin-right: 0 !important;
}


/* Konfigurator */

.konfigurator .accordion {
	margin-bottom: 0 !important;
}

.konfigurator .accordion-title {
	border: none !important;
}

.konfigurator .accordion-title.active {
	background-color: #f2f0f0 !important;
	border-color: #dddddd !important;
	color: #212121 !important;
	font-weight: initial !important;
}

.konfigurator .accordion-inner {
	padding: 20px !important;
	background: #ffffff !important;
	border-radius: 5px !important;
}

.konfigurator .product_list_widget {
	margin-bottom: 0 !important;
}

.konfigurator ul.product_list_widget li {
	margin-left: 0 !important;
}

.konfigurator .tab-panels .col-inner {
	background: #f2f0f0 !important;
	padding: 20px !important;
	border-radius: 10px !important;
}

.konfigurator .tab-panels .col-inner p {
	max-width: 500px !important;
}


/* Konfigurator mit Bild */

.konfigurator-image .row {
	background: #f2f0f0 !important;
	padding: 20px !important;
	border-radius: 10px !important;
}

.konfigurator-image .row div.col {
	padding: 0 20px 20px 0 !important;
}

.konfigurator-image .row div.col .img img {
	border-radius: 5px !important;
}

.konfigurator-image .accordion {
	margin-bottom: 0 !important;
}

.konfigurator-image .accordion-title {
	border: none !important;
}

.konfigurator-image .accordion-title.active {
	background-color: #f2f0f0 !important;
	border-color: #dddddd !important;
	color: #212121 !important;
	font-weight: initial !important;
}

.konfigurator-image .accordion-inner {
	padding: 20px !important;
	background: #ffffff !important;
	border-radius: 5px !important;
}

.konfigurator-image .product_list_widget {
	margin-bottom: 0 !important;
}

.konfigurator-image ul.product_list_widget li {
	margin-left: 0 !important;
}


/* Contact Form 7 */

.wpcf7-form .form-row.two-cols {
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 20px;
}

.wpcf7-form .form-row.two-cols label {
	margin-bottom: 0;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="number"],
.wpcf7-form textarea,
.wpcf7-form select {
	height: unset !important;
	font-weight: 400 !important;
	box-shadow: none !important;
	width: 100% !important;
	padding: 12px !important;
	margin-top: 5px !important;
	margin-bottom: 15px !important;
	border: 1px solid #dddddd !important;
	border-radius: 0 !important;
	box-sizing: border-box !important;
	background-color: #f7f7f7 !important;
	transition: all 0.3s ease !important;
}

.wpcf7-form textarea {
	height: 150px !important;
}

.wpcf7-form input:focus,
.wpcf7-form textarea:focus {
	border-color: #0073aa !important;
	background-color: #ffffff;
	outline: none;
}

.wpcf7-form input.wpcf7-submit:focus {
	background: #0073aa !important;
	color: #ffffff !important;
}

.wpcf7-submit {
	background-color: #0073aa;
	color: #ffffff;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	transition: background-color 0.3s ease;
}

.wpcf7-submit:hover {
	background-color: #005177;
}

.wpcf7-response-output {
	border-radius: 0;
	padding: 10px !important;
}

.wpcf7 form .wpcf7-response-output {
	margin: 10px 0 0 !important;
	border-radius: 0 !important;
	border-width: 1px !important;
}

.wpcf7 .wpcf7-not-valid-tip {
	background-color: #006ab0 !important;
	border-radius: 3px;
	color: #ffffff;
	line-height: 1.2em;
	margin-top: -10px;
	opacity: 1;
	padding: 5px 8px;
	position: relative;
	display: inline-block;
}

.wpcf7 .wpcf7-not-valid-tip:after {
	border-bottom-color: #006ab0 !important;
	border-width: 6px !important;
}

.wpcf7-spinner {
	display: none !important;
}


/* Datenschutz Checkboxen */

label.datenschutz {
	font-size: 16px !important;
	margin-bottom: 20px !important;
}

label.datenschutz input {
	position: absolute;
	margin-left: 6px !important;
	right: 0;
	width: auto;
	opacity: 0;
}

label.datenschutz span.wpcf7-list-item-label:before {
	content: '' !important;
	border: 1px solid #222222 !important;
	cursor: pointer !important;
	display: inline-block !important;
	height: 17px !important;
	position: relative !important;
	width: 17px !important;
	top: 3px !important;
	margin-right: 5px !important;
	border-radius: 50% !important;
	opacity: 1 !important;
}

label.datenschutz input:checked + span.wpcf7-list-item-label:before {
	background-color: #ffffff !important;
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZGF0YS1uYW1lPSJMYXllciAxIiBpZD0iTGF5ZXJfMSIgdmlld0JveD0iMCAwIDY0IDY0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjx0aXRsZS8+PHBhdGggZD0iTTIxLjMzLDU3LjgyLDAsMzYuNTNsNS44Ny01Ljg3TDIxLjMzLDQ2LjA5LDU4LjEzLDkuMzYsNjQsMTUuMjMsMjEuMzMsNTcuODIiIGRhdGEtbmFtZT0iJmx0O0NvbXBvdW5kIFBhdGgmZ3Q7IiBpZD0iX0NvbXBvdW5kX1BhdGhfIi8+PC9zdmc+") !important;
	background-position: 50% 50% !important;
	background-repeat: no-repeat !important;
	background-size: 61% !important;
	border: 1px solid #222222 !important;
}


/* Popup Maker */

.pum-container .pum-title {
	margin-right: 30px !important;
	margin-bottom: 40px !important;
}

.pum-container .pum-content + .pum-close {
	margin: 0;
}


/* Brevo */

.checkout #ws_opt_in_field {
	padding: 10px;
	background-color: rgba(0, 0, 0, .02);
	box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 0 rgba(0, 0, 0, .07), inset 0 0 0 1px rgba(0, 0, 0, .05);
}

.sib-email-area label,
.sib-VORNAME-area label,
.sib-NACHNAME-area label,
.sib-ANREDE-area label,
.sib-FIRMA-area label {
	display: block;
	font-size: .9em;
	font-weight: 700;
	margin-bottom: .4em;
}

.sib-email-area input[type="email"],
.sib-VORNAME-area input[type="text"],
.sib-FIRMA-area input[type="text"],
.sib-ANREDE-area input[type="text"],
.sib-NACHNAME-area input[type="text"] {
	height: unset !important;
	font-weight: 400 !important;
	box-shadow: none !important;
	width: 100% !important;
	padding: 12px !important;
	margin-top: 5px !important;
	margin-bottom: 15px !important;
	border: 1px solid #dddddd !important;
	border-radius: 0 !important;
	box-sizing: border-box !important;
	background-color: #f7f7f7 !important;
	transition: all 0.3s ease !important;
}

.sib-email-area input:focus,
.sib-VORNAME-area input:focus,
.sib-NACHNAME-area input:focus,
.sib-ANREDE-area input:focus,
.sib-FIRMA-area input:focus {
	border-color: #0073aa !important;
	background-color: #ffffff !important;
	outline: none !important;
}

.sib_signup_form label.datenschutz {
	font-size: .9em !important;
	margin-bottom: 20px !important;
	display: block;
	position: relative;
	cursor: pointer;
	line-height: 1.4;
}

.sib_signup_form label.datenschutz input {
	position: absolute;
	opacity: 0;
	width: auto;
}

.sib_signup_form label.datenschutz span {
	font-size: .9em !important;
}

.sib_signup_form label.datenschutz span:before {
	content: '';
	border: 1px solid #222222;
	display: inline-block;
	width: 17px;
	height: 17px;
	margin-right: 8px;
	border-radius: 50%;
	position: relative;
	top: 3px;
	background-color: #ffffff;
}

.sib_signup_form label.datenschutz input:checked + span:before {
	background-color: #ffffff;
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZGF0YS1uYW1lPSJMYXllciAxIiBpZD0iTGF5ZXJfMSIgdmlld0JveD0iMCAwIDY0IDY0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjx0aXRsZS8+PHBhdGggZD0iTTIxLjMzLDU3LjgyLDAsMzYuNTNsNS44Ny01Ljg3TDIxLjMzLDQ2LjA5LDU4LjEzLDkuMzYsNjQsMTUuMjMsMjEuMzMsNTcuODIiIGRhdGEtbmFtZT0iJmx0O0NvbXBvdW5kIFBhdGgmZ3Q7IiBpZD0iX0NvbXBvdW5kX1BhdGhfIi8+PC9zdmc+");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 60%;
	border: 1px solid #222222;
}

#sib_signup_form_1 .sib_signup_box_inside_1 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 20px;
	row-gap: 0;
}

#sib_signup_form_1 .sib_signup_box_inside_1 > p,
#sib_signup_form_1 .sib_signup_box_inside_1 > label.datenschutz,
#sib_signup_form_1 .sib_signup_box_inside_1 > .sib_msg_disp {
	grid-column: 1 / -1;
	margin-top: 0;
	margin-bottom: 0;
}

#sib_signup_form_1 .sib_signup_box_inside_1 > p.sib-FIRMA-area,
#sib_signup_form_1 .sib_signup_box_inside_1 > p.sib-ANREDE-area,
#sib_signup_form_1 .sib_signup_box_inside_1 > p.sib-VORNAME-area,
#sib_signup_form_1 .sib_signup_box_inside_1 > p.sib-NACHNAME-area {
	grid-column: auto;
}

#sib_signup_form_1 .sib_signup_box_inside_1 > p label {
	display: block;
}

#sib_signup_form_1 label.datenschutz {
	grid-column: 1 / -1;
}

#sib_signup_form_1 .sib_signup_box_inside_1 > p:last-of-type {
	grid-column: 1 / -1;
}

#sib_signup_form_1 .sib-default-btn {
	width: 100%;
}


/* Hausmesse */

.programm-liste {
	width: 100%;
}

.programm-zeile {
	display: grid;
	grid-template-columns: 100px 1fr 180px;
	gap: 20px;
	padding: 10px 0;
	border-bottom: 1px solid currentColor;
}

.programm-kopf {
	font-weight: bold;
}


/* Responsive */

@media screen and (max-width: 849px) {
	.section-foerderung .col.large-6 {
		margin-left: auto;
		margin-right: 0;
	}
}

@media screen and (max-width: 768px) {
	.programm-zeile {
		grid-template-columns: 1fr;
		gap: 4px;
	}
}

@media screen and (max-width: 767px) {
	.wpcf7-form .form-row.two-cols {
		grid-template-columns: 1fr;
		column-gap: 0;
	}

	#sib_signup_form_1 .sib_signup_box_inside_1 {
		grid-template-columns: 1fr;
		column-gap: 0;
	}

	#sib_signup_form_1 .sib_signup_box_inside_1 > p,
	#sib_signup_form_1 .sib_signup_box_inside_1 > label.datenschutz,
	#sib_signup_form_1 .sib_signup_box_inside_1 > .sib_msg_disp {
		grid-column: auto;
	}
}

@media screen and (max-width: 549px) {
	.section-foerderung {
		margin-bottom: -100px;
		z-index: 2;
		pointer-events: none;
	}

	.widget {
		margin-bottom: 4em !important;
	}
}
